{{ define "content" }}
<div class="row">
	<div class="col-12">
		<form role="form" action="reset-event" id="ResetForm" method="post">
			<h1>
				{{ index .Translation "ResetEvent"}}
			</h1>
			<p>
			{{ index .Translation "ResetEventDesc"}}
			</p>
			<button id="ResetEvent" type="button" class="btn btn-primary btn-lg btn-block">{{ index .Translation "ResetEvent"}}</button>
		</form>
	</div>
</div>
{{ end }}